<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>S1 - Lógica de Programación</title>  
  <script src="js/forLoop.js"></script>
</head>
<body>
  <h1>"For" Loop</h1>
  <br/>
  <h3>Program to print the integers positive numbers up to the selected limit</h3>
  <label>Insert the limit of the serie</label>
  <input type="text" name="limit" onchange="generateNumbers(this)">
  <br/>
  <br/>
  <button onclick="clean()">Clean</button> 
  <br/>
  <br/>
  <div id="result" style="color:red"></div>
</body>
</html>